/* CSS Document - rubrika*/

.neprehl{
}
.neprehl .title{
	padding-bottom: 4px;
	color: #666;
}
.neprehl LI A{
	font-weight: normal;
	color: #000;
}
.neprehl LI SPAN{
	font-weight: normal;
	color: #777;
	padding-left: 5px;
}
.neprehl .body{
	border: 1px solid #DDD;
	background-color: #EEE;
	padding: 6px;
}
.neprehl .spravodaj{
	margin-top: 10px;
	border: 1px solid #DDD;
	background-color: #EEE;
	padding: 6px;
	text-align: center;	
}



.cl-rublist-box{
	padding-bottom: 8px;
}
.cl-rublist-autor-box{
	float: right;
	width: 230px;
	padding-top: 6px;
}
.cl-rublist-autor-title{
	border-top: 1px solid #BBB; 
	border-left: 1px solid #BBB; 
	border-right: 1px solid #BBB; 
	padding: 2px;
	padding-left: 4px;
	background-color: #CF2629;
	color: #FFF;
	font-weight: bold;
}
.cl-rublist-autor-body{
	border-left: 1px solid #BBB; 
	border-right: 1px solid #BBB; 
	border-bottom: 1px solid #BBB; 
	padding-top: 4px;
	padding-left: 4px;
	padding-bottom: 6px;
	background-color: #EEE;
}
.cl-rublist-autor-body HR{
	color: #CF2629;
	height: 1px;
	width: 100%;
}

.rub-foto-tab{
	width: 500px;
}
.rub-foto-tab TR{
	padding-bottom: 20px;
}
.rub-foto-tab TD{
	text-align: center;
}
.rub-foto-tab {padding-top: 10px;}
.rub-foto-tab TD {padding-bottom: 12px;}
